.success-send {
    color: green !important;
}
.article-box {
    cursor: pointer;
}

.video-item {
    position: relative;
}
.blur {
    position: absolute;
    width: 56%;
    top: 11%;
    right: 22%;
}

div.blur .left {
    float: left;
    background: black;
    width: 50px;
    height: 25px;
}

div.blur .right {
    float: right;
    background: black;
    width: 50px;
    height: 25px;
}

@media screen and (max-width: 1000px) {
    .blur {
        top: 14%;
        width: 333px;
        right: 31.5%;
    }
}

@media screen and (max-width: 950px) {
    .blur {
        top: 45px;
        width: 333px;
        right: 29.5%;
    }
}

@media screen and (max-width: 800px) {
    .blur {
        top: 45px;
        width: 333px;
        right: 26%;
    }
}

@media screen and (max-width: 766px) {
    .blur {
        top: 17px;
    }
}

@media screen and (max-width: 727px) {
    .blur {
        right: 24%;
    }
}

@media screen and (max-width: 665px) {
    .blur {
        right: 21%;
    }
}


@media screen and (max-width: 610px) {
    .blur {
        right: 19%;
    }
}

@media screen and (max-width: 590px) {
    .blur {
        width: 314px;
        right: 20%;
    }
}

@media screen and (max-width: 575px) {
    .blur {
        width: 303px;
        right: 20%;
    }
}

@media screen and (max-width: 520px) {
    .blur {
        top: 33px;
        width: 281px;
        right: 18%;
    }
}

@media screen and (max-width: 490px) {
    .blur {
        top: 33px;
        width: 266px;
        right: 18%;
    }
}

@media screen and (max-width: 443px) {
    .blur {
        top: 44px;
        width: 246px;
        right: 18%;
    }
}

@media screen and (max-width: 410px) {
    .blur {
        top: 55px;
        width: 235px;
        right: 18%;
    }
}

@media screen and (max-width: 390px) {
    .blur {
        top: 51px;
        width: 231px;
        right: 18%;
    }
}
@media screen and (max-width: 360px) {
    .blur {
        top: 38px;
        width: 209px;
        right: 17%;
    }
}

@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait) {
    .blur {
        top: 0px;
        width: 235px;
        right: 18%;
    }
}